
/*
 * Target IE 6, 7 and 8 (less than IE9)
 */
/*
 * Assuming a mobile first approach with respond.js OFF, we must reset the font
 * size for lt IE9
 */
/* Setting font IE */
h1, h3, h5 {
   font-weight: normal !important;
   font-style:  normal !important;
 }

/*h1, h5 { filter: progid:DXImageTransform.Microsoft.blur(pixelradius=0.6, enabled='true'); }*/

h1 {
  font-family: 'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B', 'Arial';
  font-weight: 300;
  font-style: normal;
}
h3, h5 {
 font-family: 'Gotham SSm 4r', 'Gotham SSm A', 'Gotham SSm B', 'Arial';
 font-weight: 400;
 font-style: normal;
}


/* Btn */
.btn-white {
  behavior: url("/sites/all/themes/acuvue_theme/css/PIE.htc");
  box-shadow: 0 1px 2px #9CC2E4;
  border: none;
}
.btn:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  box-shadow: 0 1px 2px #00529b;
}
.btn-white { box-shadow: 0 1px 2px #FFF; }
.btn-white:hover {
  box-shadow: 0 1px 2px #9CC2E4;
}
/* Box Shadow IE8 */
.full-content { behavior: url("/sites/all/themes/acuvue_theme/css/PIE.htc"); }

#main { background: #FFF url('images/header-shadow-ie8.png') center -1px repeat-x; }

.full-content { background-color: #FFF; }

/* Background gradient ie8 */
#header {
  background: none;
  background: url('images/background-header-ie8.gif') repeat-x transparent center bottom;
  filter: none;
}

/* Tooltip arrow image only in ie8 < */
.tooltipster-arrow-top span,
.tooltipster-arrow-top-right span,
.tooltipster-arrow-top-left span,
.tooltipster-arrow-bottom span,
.tooltipster-arrow-bottom-right span,
.tooltipster-arrow-bottom-left span {
  border:none !important;
  background: transparent url(images/bg-arrow-tooltip.gif) left top no-repeat;
  width: 14px;
  height: 7px;
  display: block;
}
.tooltipster-arrow-top span,
.tooltipster-arrow-top-right span,
.tooltipster-arrow-top-left span {
  background-position: left bottom;
}

/* Radio */
div.radio { height: 15px; }
div.radio span { height: 21px;}
div.radio input { height: 18px; width: 18px; }
div.radio span {
  background: url("/sites/all/themes/acuvue_theme/css/images/sprite-radio-button-ie8.png") repeat scroll -12px 0;
  border: none;
  display:block;
  width: 18px!important;
  zoom: 1;
}
div.radio span.checked {
  background-position: -12px -22px;
  background-color: transparent;
  border: none;
  display:block;
  height: 21px;
  width: 18px;
}
.form-item.field-error div.radio span {
  background-position: -12px -43px;
  border: none;
  background-color: transparent;
}
html.lt-ie9 #main .ecp-action-bar span.action-icon-campaign a,
html.lt-ie9 #main .ecp-action-bar span.action-icon-campaign a:hover{
  filter: none;
}

html.lt-ie9 .checkbox-image-label {
  width: 82%;
}

/*Define */
.define .form-type-checkboxes .form-item-c1-jnj-acuvue-0,
.define .form-type-checkboxes .checker,
.define .form-type-checkboxes .option {
  position: relative;
}

.define .form-type-checkboxes .image-checkbox {
   behavior: url("/sites/all/themes/acuvue_theme/css/PIE.htc");
   position:relative;
   z-index: 0;
}
.step2 .model-gallery-logo-wrapper,
.model-gallery-filter-content .lens-select,
.model-gallery-filter-content .lens-content,
.model-gallery-filter-content .model-gallery-filter-teaser,
.model-gallery-info,
.model-gallery-header.step3 .model-gallery-logo-wrapper,
.page-header.has-teaser.has-image.white-box-header .teaser-text-content {
  background: transparent url("/sites/all/themes/acuvue_theme/css/images/white-transparent.png") repeat;
}

.define #main .btn,
.define #main .btn-blue,
.define #main a.btn-blue[href],
.define-ecp #ecp-search-form .submit-wrapper,
#ecp-search-form .submit-wrapper {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5692ce', endColorstr='#2a2e85',GradientType=0 ); /* IE6-8 */
  display: inline-block;
}

.model-gallery-filter .lens-filter-model .lens-model-thumbnail img.active {
  behavior: url("/sites/all/themes/acuvue_theme/css/PIE.htc");
  position:relative;
  z-index: 0;
}

.node-type-model-gallery .tooltipster-arrow-top span,
.node-type-model-gallery .tooltipster-arrow-top-right span,
.node-type-model-gallery .tooltipster-arrow-top-left span,
.node-type-model-gallery .tooltipster-arrow-bottom span,
.node-type-model-gallery .tooltipster-arrow-bottom-right span,
.node-type-model-gallery .tooltipster-arrow-bottom-left span {
  background-image: url(images/bg-blue-arrow-tooltip.gif);
}

.node-type-model-gallery .tooltipster-base {
  background: transparent url("/sites/all/themes/acuvue_theme/css/images/blue-transparent.png") repeat;
}
.node-type-model-gallery #main {
  position: relative;
  background: none;
}
.node-type-model-gallery .bg-fix-lt-ie9 {
  display: block;
  position: absolute;
  top: 0;
  height: 20px;
  width: 100%;
  z-index: 20;
  background: transparent url('images/header-shadow-ie8.png') center -1px repeat-x;
}
body .model-gallery-filter .lens-toggle img {
  filter: none;
}
body .model-gallery-filter .lens-toggle span.lens-toggle-opacity {
  position: absolute;
  background: transparent url("/sites/all/themes/acuvue_theme/css/images/white-transparent.png") repeat;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  filter: none;
  z-index: 1;
}
body .model-gallery-filter .lens-toggle .lens-toggle-info {
  z-index: 10;
}
body .model-gallery-filter .lens-toggle .active img {
  z-index: 10;
  position: relative;
}

span.ie-fix-background-image-checkboxes {
  background: transparent url("/sites/all/themes/acuvue_theme/css/images/white-transparent.png") repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
span.ie-fix-background-image-checkboxes {
  z-index: 1;
}
div.checked .checkbox-image-label,
.form-type-checkboxes .checked img.image-checkbox {
  position: relative;
  z-index: 2;
  filter: none !important;
}
.image-checkbox .form-item {
  filter: none !important;
}
.form-type-checkboxes img.image-checkbox.checked {
  border-color: black;
}

/* VIST-800 ADG */
.variation-layout-carousel .background-opacity {
  right: 37px;
}
 /* VIST-1256 ADG */
.lt-ie9 .variation-layout-carousel .carousel-content {
  padding-right: 3px;
}